.elementor-widget-bwp_product_list .product-button .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor, .products-list .product-button .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor {
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.elementor-widget-bwp_product_list .product-button .yith-add-to-wishlist-button-block, .products-list .product-button .yith-add-to-wishlist-button-block {
    font-size: 0;
    background: #fff;
    text-align: center;
    position: relative;
    white-space: nowrap;
    margin-top: 0;
}
.elementor-widget-bwp_product_list .product-button .yith-add-to-wishlist-button-block svg,
.elementor-widget-bwp_product_list .product-button .yith-add-to-wishlist-button-block span,
.products-list .product-button .yith-add-to-wishlist-button-block svg,
.products-list .product-button .yith-add-to-wishlist-button-block span{
    display: none;
}
.elementor-widget-bwp_product_list .product-button .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor:before, .products-list .product-button .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor:before {
  content: "\e642";
    font-family: Pe-icon-7-stroke;
    font-size: 20px;
    line-height: 40px;
    color: #666;
    -webkit-transition: all .1s ease;
    transition: all .1s ease;
}
.footer-title, .footer-title *{
        font-size: 15px;
    font-family: Manrope, serif!important;
    margin: 0;
    text-transform: uppercase;
    color: #fff!important;
    letter-spacing: 1.6px;
}
footer *{
    color: #fff!important;
}
#bwp-footer ul.social-link li a{
    background: transparent;
}
#bwp-footer ul.social-link li a i {
    font-size: 20px;
}
.bwp-main .page-title.empty-image{
    background: transparent!important;
        padding-top: 30px!important;
    padding-bottom: 30px!important;
    margin-bottom: 0px!important;
}
.bwp-main .page-title.empty-image h1{
    color: #000000;
    text-align: left;
    margin: 15px 0!important;
}
.breadcrumb{
    justify-content: start;
}
.bwp-main .page-title.empty-image .breadcrumb a {
     color: #000000;
}
.breadcrumb .delimiter {
    margin: 0 8px;
    color: #000000;
}
#cart .cart-popup .buttons .button{
    margin: 5px 0;
    width: 100%;
}
.woocommerce-cart .cart-subtotal{
    display: none;
}
h1, h2, h3, h4, h5, h6, h1 *, h2 *, h3 *, h4 *, h5 *, h6 *{
    font-weight: 400!important;
        letter-spacing: 3px;
}
.bwp-sidebar > .widget.widget_product_categories ul li{
    font-weight: 400!important;
}
.products-list.grid .product-wapper .products-content .product-title, .breadcrumb, #cart .cart-popup .buttons .button, .widget-title{
    font-family: Manrope!important;
    font-weight: 400!important;
}
.products-list.grid .product-wapper .products-content .product-title *, .widget-title{
letter-spacing: 0px!important;
}
.social-icon{
    display: none;
}
.summary.entry-summary .social-icon.social-icon-new{
display: flex;
gap: 15px;
}
.social-link li{
    margin: 0 5px;
}

.summary.entry-summary .social-link li a i{
font-size: 25px;
color: #56634f;
}
.quickview-container .bwp-single-info .social-icon, .stock.available-on-backorder{
    display: none;
}
/*html{
    background: #F4F4F4;
}
input[type="text"], input[type="number"], input[type="email"], input[type="password"], input[type="tel"], textarea, select{
    border: 1px solid #56634f!important;
}*/
.elementor-kit-11871 button, .elementor-kit-11871 input[type="button"], .elementor-kit-11871 input[type="submit"], .elementor-kit-11871 .elementor-button {
    background-color: #56634f;
    font-family: "Manrope", sans-serif;
    font-weight: 400 !important;
}
.cart_totals .wc-proceed-to-checkout > a.wc-forward, .woocommerce-cart-form table.shop_table .button{
    font-family: "Manrope", sans-serif;
    font-weight: 400 !important;
}
.elementor-kit-11871 button:hover,.elementor-kit-11871 button:focus,.elementor-kit-11871 input[type="button"]:hover,.elementor-kit-11871 input[type="button"]:focus,.elementor-kit-11871 input[type="submit"]:hover,.elementor-kit-11871 input[type="submit"]:focus,.elementor-kit-11871 .elementor-button:hover,.elementor-kit-11871 .elementor-button:focus {
    background-color: rgba(60, 66, 46, 0.5);
}
.products-list .product-button .yith-add-to-wishlist-button-block:hover, 
.products-list .product-button .yith-add-to-wishlist-button-block:has(.yith-wcwl-add-to-wishlist-button--added)
{
background: #56634f;
}

.ask-price-button-irina, .yith-wcwl-form.wishlist-fragment .add_to_cart_button{
    background-color: #56634f;
    font-family: "Manrope", sans-serif;
    font-weight: 400 !important;
    color: #fff!important;
        padding: 14px 25px;
        font-size: 13px;
        letter-spacing: 3px;
        margin-top: 10px;
        text-transform: uppercase;
        display: inline-block!important;
}
 .yith-wcwl-form.wishlist-fragment .add_to_cart_button{
    width: 250px;
 }
.price{
    font-family: "Manrope", sans-serif;
}
.products-list .product-button .yith-add-to-wishlist-button-block:hover .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor:before, .products-list .product-button .yith-wcwl-add-to-wishlist-button.yith-wcwl-add-to-wishlist-button--anchor.yith-wcwl-add-to-wishlist-button--added:before{
color: #fff;
}
.entry-meta .comments-link, .wishlist-title-container { 
            display: none !important; 
        }
        .current-cat a, .chosen a{
            font-weight: 700;
        }
        .woocommerce-info, .woocommerce-message {
    border-top: 3px solid #56634f;
}
.woocommerce-info:before, .woocommerce-message:before {
    color: #56634f;
}
#swipebox-overlay{
    background: rgba(0, 0, 0, .5);
}
.woocommerce-privacy-policy-text a{
    text-decoration: underline;
}
.checkout .woocommerce-checkout-payment .payment_methods li{
    padding: 0;
    border: 0;
}
.checkout .woocommerce-shipping-methods label{
    margin-left: 0;
}
.checkout .woocommerce-checkout-payment .payment_methods li > label{
    margin-bottom: 0;
}
.checkout .woocommerce-checkout-payment .payment_methods li{
    line-height: 30px;
}
.woocommerce-cart .woocommerce-shipping-totals{
    display: none;
}
.shipping-method-note{
    color: gray;
    font-style: italic;
    margin-left: 4px;
}
.select2{
    width: 100%!important;
}
.optional, #billing_country_field, .woocommerce-order-received .woocommerce-customer-details{
    display: none!important;
}
.entry-title{
    text-transform: none;
}
.glsr-reviews{
    margin-top: 30px;
}
.glsr-review-author{
    font-weight: bold;
}
.glsr-review {
    background: white;
    -webkit-box-shadow: 0px 4px 10px 0px #0000000d;
    box-shadow: 0px 4px 10px 0px #0000000d;
    border-radius: 20px;
    padding: 30px;
    border: 1px solid #0000000d;
}
.entry-thumb img{
    width: 100%;
}
.post-image img{
 aspect-ratio: 5 / 3;
    object-fit: cover;
}
#cookie-popup.popup-drawer {
  width: auto;
  height: auto;
  top: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 99999;
}
#cookie-popup.popup-drawer.active {
  right: auto;
  left: auto;
  top: auto;
  bottom: auto;
}
#cookie-popup.popup-drawer .drawer-inner {
  background: #ffffff;
}
#cookie-popup.popup-drawer .drawer-inner .drawer-content {
  padding: 20px;
}
@media only screen and (max-width: 767px) {
  #cookie-popup.popup-drawer .drawer-inner .drawer-content {
    padding: 15px;
  }
}
#cookie-popup.popup-drawer .drawer-inner .drawer-content .popup-container h6 {
  color: #1e1e1e;
      font-size: 16px;
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: 10px;
}
#cookie-popup.popup-drawer .drawer-inner .drawer-content .popup-container p {
  margin: 0 0 10px 0;
  color: #666666;
}
#cookie-popup.popup-drawer .drawer-inner .drawer-content .popup-container p a {
  color: #1e1e1e;
}
#cookie-popup.popup-drawer .drawer-inner .drawer-content .popup-container p a:hover {
  color: #363636;
}
#cookie-popup.popup-drawer .drawer-inner .drawer-content .popup-container p.popup-title {
  color: #1e1e1e;
}
#cookie-popup.popup-drawer .drawer-inner.banner_top, #cookie-popup.popup-drawer .drawer-inner.banner_bottom {
  max-width: 100%;
  width: 100%;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  -webkit-box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.09);
          box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.09);
}
#cookie-popup.popup-drawer .drawer-inner.banner_top .drawer-content, #cookie-popup.popup-drawer .drawer-inner.banner_bottom .drawer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 1366px) {
  #cookie-popup.popup-drawer .drawer-inner.banner_top .drawer-content, #cookie-popup.popup-drawer .drawer-inner.banner_bottom .drawer-content {
    display: -ms-grid;
    display: grid;
  }
}
#cookie-popup.popup-drawer .drawer-inner.banner_top .drawer-content .drawer-toggle, #cookie-popup.popup-drawer .drawer-inner.banner_bottom .drawer-content .drawer-toggle {
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}
#cookie-popup.popup-drawer .drawer-inner.banner_bottom {
  bottom: 0;
  top: auto;
}
#cookie-popup.popup-drawer .drawer-inner.banner_left, #cookie-popup.popup-drawer .drawer-inner.banner_right {
  max-width: unset;
  width: 300px;
}
#cookie-popup.popup-drawer .drawer-inner.banner_left {
  right: auto;
  left: 0;
}
#cookie-popup.popup-drawer .drawer-inner.float_left, #cookie-popup.popup-drawer .drawer-inner.float_right {
  max-width: unset;
  width: 300px;
  position: fixed;
  bottom: 30px;
  right: 60px;
  left: auto;
  top: auto;
  border-radius: 8px;
  z-index: 99;
  -webkit-box-shadow: 0 0 2rem 0 rgba(0, 0, 0, .1);
    box-shadow: 0 0 2rem 0 rgba(0, 0, 0, .1);
}
@media only screen and (max-width: 540px) {
  #cookie-popup.popup-drawer .drawer-inner.float_left, #cookie-popup.popup-drawer .drawer-inner.float_right {
    width: 300px;
    right: 10px;
  }
}
#cookie-popup.popup-drawer .drawer-inner.float_left {
  right: auto;
  left: 0;
  bottom: 30px;
  left: 60px;
  right: auto;
  top: auto;
}
@media only screen and (max-width: 540px) {
  #cookie-popup.popup-drawer .drawer-inner.float_left {
    left: 10px;
  }
}
@media only screen and (max-width: 540px) {
  #cookie-popup.popup-drawer .drawer-inner .popup-container .wp-block-heading {
    padding-top: 5px !important;
  }
}
#cookie-popup.popup-drawer:not(.active) .drawer-inner.banner_left {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
#cookie-popup.popup-drawer:not(.active) .drawer-inner.float_left {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
#cookie-popup.popup-drawer:not(.active) .drawer-inner.banner_top {
  -webkit-transform: translate(0, -100%);
      -ms-transform: translate(0, -100%);
          transform: translate(0, -100%);
}
#cookie-popup.popup-drawer:not(.active) .drawer-inner.banner_bottom {
  -webkit-transform: translate(0, 100vh);
      -ms-transform: translate(0, 100vh);
          transform: translate(0, 100vh);
}
button.btnsc{
        -webkit-transition: none;
    transition: none;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 42px;
    position: relative;
    background-color: #56634f !important;
    color: #fff;
    text-align: center;
    margin-right: 20px;
    padding: 0 25px;
    cursor: pointer;
    display: block;
    font-size: 13px;
}
.tp-bullet-title{
    display: none;
}
.single-product .product_title, .quickview-container .product_title{
        font-size: 22px;
        line-height: 1.4;
        letter-spacing: 0;
}
.woocommerce-Tabs-panel--description{
    padding: 15px;
}
.woocommerce-Tabs-panel--description *{
    font-size: 16px!important;
    line-height: 26px!important;
    font-family: "Manrope", sans-serif!important;
    letter-spacing: 0px!important;
}
.woocommerce-Tabs-panel--description strong, .woocommerce-Tabs-panel--description b{
    font-weight: 700!important;
}
.single-product .woocommerce-tabs ul.tabs li a, .quickview-container .woocommerce-tabs ul.tabs li a{
    text-transform: none;
    font-size: 22px;
    line-height: 1.4;
    letter-spacing: 0;
}
.related .title-block h2, .cross_sell .title-block h2, .upsells .title-block h2{
    font-size: 22px;
    line-height: 1.4;
    letter-spacing: 0;
    text-transform: none;
}
.products-content{
    text-align: center;
}
.products-list.grid .product-wapper .products-content .product-title{
font-size: 14px;
line-height: 22px;
}
.bwp-header.header-v9 #bwp-topbar, .bwp-header.header-v9 .block-top-link > .widget .widget-custom-menu .widget-title{
    font-size: 14px;
}
.bwp-header.header-v9 #bwp-topbar .social-link li a i {
    font-size: 18px;
}
.bwp-header .wpbingoLogo img{
    max-height: 30px;
}
.bwp-navigation ul > li.level-0 > a{
    font-size: 12px;
}
.single-product .woocommerce-tabs #tab-description ol, .quickview-container .woocommerce-tabs #tab-description ol {
    margin-bottom: 12px;
}
.single-product .woocommerce-tabs .panel ul li:before, .quickview-container .woocommerce-tabs .panel ul li:before{
    display: none;
}
.single-product .woocommerce-tabs .panel ul li, .quickview-container .woocommerce-tabs .panel ul li{
    list-style-type: disc;
}
.single-product .woocommerce-tabs .panel ul, .quickview-container .woocommerce-tabs .panel ul{
    padding-left: 20px;
    margin-bottom: 12px;
}
.woocommerce-product-gallery__image img, .image-additional{
    width: 100%;
}
/* Скрываем вылезающую стандартную ссылку WooCommerce */
.product-loop-actions .added_to_cart {
    display: none !important;
}
.products-list.grid .product-wapper .contents{
    position: relative;
}
.products-list.grid .product-wapper .product-loop-actions a{
    width: 100%;
}
#cookie-popup .wp-block-heading{
color: #1e1e1e;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 1.2;
    margin-bottom: 10px;
    font-family: Prata;
}
@media(min-width: 992px){
   .products-list.grid .product-wapper .product-loop-actions {
    top: -75px;
    bottom: auto;
    width: auto;
    position: absolute;
    left: 0;
    margin-top: 0;
    padding: 0 1rem;
    right: 0;
    opacity: 0;
    -webkit-transition: opacity .3s cubic-bezier(.17, .67, .35, .95);
    transition: opacity .3s cubic-bezier(.17, .67, .35, .95);
}
    .products-list.grid .product-wapper:hover .product-loop-actions{
            opacity: 1;
    }

}

@media(max-width: 991px){
/* 1. Выравниваем сетку, чтобы карточки в ряду знали о высоте соседа */
ul.products-list-row {
    display: flex !important;
    flex-wrap: wrap !important;
    align-items: stretch !important;
}

/* 2. Растягиваем саму карточку на всю высоту колонки */
li.product {
    display: flex !important;
    flex-direction: column !important;
}

.products-entry.product-wapper {
    display: flex !important;
    flex-direction: column !important;
    height: 100% !important;
    flex-grow: 1 !important;
}

/* 3. Растягиваем текстовый блок */
.products-content {
    display: flex !important;
    flex-direction: column !important;
    flex-grow: 1 !important; /* Занимает всё свободное место */
}

/* 4. Растягиваем обертку с заголовком и ценой */
.products-content .contents {
    display: flex !important;
    flex-direction: column !important;
    flex-grow: 1 !important;
}

/* 5. ФИНАЛЬНЫЙ ТОЛЧОК: прижимаем блок с кнопкой к низу */
.product-loop-actions {
    margin-top: auto !important; /* Выталкивает кнопку в самый низ блока contents */
    padding-top: 15px !important;
}

/* Скрываем тот самый пустой верхний блок, если он мешает */
.product-button:empty {
    display: none !important;
}
}
.price noindex{
    word-spacing: 4px; /* Увеличит расстояние между словами на 10 пикселей */
}
@media(max-width: 360px){
    .products-list.grid .product{
            flex: 0 0 100%;
    max-width: 100%;
    }
}